/*  Breadcrumb
    ========================================================================== */
	
	.breadcrumb{ color: #fff; }
	    .breadcrumb a{ text-decoration: none; color: #fff; }
	    	.breadcrumb ul{ margin-left: 0; padding-left: 0; }
	    		.breadcrumb li{ list-style: none; display: inline-block; margin-left: 0; padding-left: 0; }
	    		.breadcrumb li:after{ content:"-"; display: inline-block; margin-left: 8px; margin-right: 8px; color: #fff; }
	    		.breadcrumb li:last-child:after{ display: none; }

/*  Form
    ========================================================================== */
	
	.gpveg-form{ max-width: 1000px; margin-left: auto; margin-right: auto; }
	.gpveg-form .blocks-2 > .block{ margin-bottom: 0; }

	.fields-holder{ }
		.field-holder{ margin-bottom: 10px; text-align: left; }
	
	@media screen and ( min-width: 768px ){
		.gpveg-form .blocks-2 > .block{ float: left; width: 47.5%; }
		.gpveg-form .blocks-2 > .block:last-of-type{ margin-left: 5%; }
		/*.fields-holder.split:after{ content:""; display: table; clear: both; }
		.fields-holder.split .field-holder{ float: left; width: 49.5%; }
		.fields-holder.split .field-holder:last-of-type{ margin-left: 1%; }*/
	}

	@media screen and ( min-width: 1024px ){
		.gpveg-form .blocks-2 > .block{ width: 50%; padding-left: 2.5%; padding-right: 2.5%; }
		.gpveg-form .blocks-2 > .block:last-of-type{ margin-left: 0; }
	}

/*  GP People/Staff
    ========================================================================== */
	
	.gp-person{ position: relative; }
		.gp-person-name{ display: block; font-family: 'Carneval', sans-serif; }
		.gp-person-position{ display: block; font-family: 'Lato', sans-serif; font-style: normal; }
		.gp-contact-detail{ display: block; font-size: 15px; }
    		.gp-contact-detail a{ color: #aaa; text-decoration: none; }
    		.gp-contact-detail a:hover{ color: #50b33f; }
    		.gp-cd-label{ color: #61574f; font-weight: bold; font-family: 'Lato', sans-serif; }

/*  Search bar
    ========================================================================== */
	
	.search-form{ position: relative; margin-top: 30px; margin-bottom: 30px; }
	/*.search-form:after{ content:""; display: table; clear: both; }*/
		.search-form .search-field{  }
		/*.search-form .search-text:after{ content: "\f002"; display: block; position: absolute; right: 0; top: 0; font-family: 'FontAwesome'; }*/
		.search-form .search-submit{ border: none; position: absolute; width: 31px; height: 31px; top: 50%; right: 10px; transform: translateY(-50%); background: url('../images/icon-search.png') no-repeat 50% 0; text-indent: -9999px; overflow: hidden; }
		.search-form:hover .search-field{ box-shadow: inset 0 0 0 1px #50b33f; background-color: #fafafa; }
		.search-form:hover .search-submit{ background-position: 50% 100%; }

/*  Downloadables
    ========================================================================== */	
	.dowloadable-items{ margin-left: 0; padding-left: 0; margin-top: 50px; }
		.downloadable-item{ list-style-type: none; margin-left: 0; padding-left: 0; margin-bottom: 40px; vertical-align: top; font-size: 15px; }
			.downloadable-item a{ color: #fff; text-decoration: none; display: inline-block; padding-left: 50px; position: relative; }
			.downloadable-item a:hover{ color: #e64a3b; }
			.downloadable-item a:before{ content:""; display: block; width: 33px; height: 40px; background: no-repeat 50% 50%; position: absolute; top: 50%; left: 0; transform: translateY(-50%); }
				.downloadable-item .pdf:before{ background-image: url('../images/icon-pdf.png'); }
				.downloadable-item .xls:before{ background-image: url('../images/icon-xls.png'); }


/*  Pagination
    ========================================================================== */

/*	.pagination{ text-align: center; }
		.pagination .nav-links{}
			.pagination .nav-links a{ background-color: #96c2e3; color: #fff; text-decoration: none; text-align: center; display: inline-block; border-radius: 5px; margin-left: 8px; height: 30px; line-height: 30px; width: 30px; overflow: hidden; }
			.pagination .nav-links a:first-of-type{ margin-left: 0; }
			.pagination .nav-links a:hover{ background-color: #e8870a; }
			.pagination .nav-prev, .pagination .nav-next{ text-indent: -9999px; background-repeat: no-repeat; background-position: 50% 50%; }
			.pagination .nav-prev{ background-image: url('../images/icon-arrow-left-small.png'); }
			.pagination .nav-next{ background-image: url('../images/icon-arrow-right-small.png'); }
				.pagination .nav-page-number{}
				.pagination .nav-links .current, .pagination .nav-links .current:hover{ background-color: #ddd; cursor: text; }
	
	@media screen and ( min-width: 768px ){
		.pagination.floatedRight{ float: right; }
	}*/